Subject: St. Mary [Preston] VPP II Has Closed
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 08:48:00 -0800 (PST)

I just heard from Scott, and this second VPP has just closed.  Please write 
up the physical deal tics regarding this add-on piece.  Remember, you will 
not be receiving these second VPP vols physically until March.  When you get 
a chance, please send me the deal tic - EB 3339F.  I will make sure people in 
my area receive a copy.  When we receive the executed docs, I will make you a 
copy.

joan